drill-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Edmon Begoli (JIRA)" <j...@apache.org>
Subject [jira] [Created] (DRILL-3682) Inaccurate documentation for contributors
Date Fri, 21 Aug 2015 03:22:46 GMT
Edmon Begoli created DRILL-3682:
-----------------------------------

             Summary: Inaccurate documentation for contributors
                 Key: DRILL-3682
                 URL: https://issues.apache.org/jira/browse/DRILL-3682
             Project: Apache Drill
          Issue Type: Bug
          Components: Documentation
    Affects Versions: 1.1.0
         Environment: OSX 10.9, Python 2.7, pip, easy_install
            Reporter: Edmon Begoli
            Assignee: Bridget Bevens
            Priority: Minor
             Fix For: 1.2.0


Trying to follow current (8/20/2015 Drill 1.1.0) instructions to set up the patch contribution
environments:
https://drill.apache.org/docs/drill-patch-review-tool/#jira-command-line-tool

When I try:
sudo easy_install jira-python

I get:

Reading https://pypi.python.org/simple/jira-python/

Download error on https://pypi.python.org/simple/jira-python/: unknown url type: https --
Some packages may not be found!

Couldn't find index page for 'jira-python' (maybe misspelled?)

Scanning index of all packages (this may take a while)

Reading https://pypi.python.org/simple/

Download error on https://pypi.python.org/simple/: unknown url type: https -- Some packages
may not be found!

No local packages or download links found for jira-python

error: Could not find suitable distribution for Requirement.parse('jira-python')

I think this should be sudo easy_install jira, or pip install jira

https://pypi.python.org/pypi/jira-cli
or 
http://pythonhosted.org/jira/



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message